Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1029547] postgresql: fails to build with timezone 2017a
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 28 May 2017 01:13:38 +0000
  • Message-id: <bug-1029547-21960-2fxfXhYkQe@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1029547
http://bugzilla.suse.com/show_bug.cgi?id=1029547#c22

--- Comment #22 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:1430-1: An update that has one recommended fix can now be
installed.

Category: recommended (moderate)
Bug References: 1029547
CVE References:
Sources used:
openSUSE Leap 42.2 (src): postgresql94-9.4.11-9.3.1,
postgresql94-libs-9.4.11-9.3.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >